/* crick CSS for Wolf CMS */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
fieldset,img { border:0; }
/*address,caption,cite,code,dfn,em,strong,th,var { font-style:normal; font-weight:normal; }*/
ol,ul { list-style:none; }
caption,th { text-align:left; }
q:before,q:after { content:''; }
abbr,acronym { border:0; }

body {
  background-color: #E7E7E2;
  color: #6B6B6B;
  font-family: 'PT Sans', sans-serif;
  font-size: 13px;
  line-height: 1.3;
  text-align: center;
}

/* links  */

a, a:visited {
  color: #79A325;
  text-decoration: underline;
}
a:hover { color: #73471B; }

/* headings */

h2,h3,h4,h5,h6 {
  font-size: 100%;
  font-weight: bold;
  font-family: 'PT Sans', sans-serif;
}

h2 {font-size:24px}
h3 {font-size:18px}
h4 {font-size:13px}
h5 {font-size:13px}
h6 {font-size:13px}

/* strong em */
/*strong { font-weight: bolder; }*/
/*em { font-style: italic; }*/
strong {
  font-family: 'PT Sans', sans-serif;
  font-weight: bold;
}
em {
  font-family: 'PT Sans', sans-serif;
  font-style: italic;
}

/* tables & forms */

input, select, th, td {font-size:13px}

/* classes */

.error { color: red; }

/* page structure & layout */

#page {
/*  background: #fff;
/*
  border-left: 1px solid #483E37;
  border-right: 1px solid #483E37;
  border-bottom: 1px solid #483E37;
  margin: 0 auto;
*/
  margin: 10px auto;
  text-align: left;
  width: 960px;
}

#header {
  background-color: #E7E7E2;
/*  border-bottom: 3px solid #75a838; /* #A28C6A;  #75A838; */
  height: 64px;
  width: 540px;
  margin: auto;
  padding: 10px;
  position: relative;
}

#nav {
  float: right;
  font-size: 16px;
  margin: 10px 0;
}

#breadcrumb {
  background: #87BCD8;
  border-bottom: 2px solid #90C7E4;
  color: #4C7897;
  font-size: 13px;
  height: 46px;
  position: relative;
}

#info {
  background: #76AAC9;
  border-bottom: 3px solid #93CCEA;
  color: #E4EEF4;
  font-size: 14px;
  line-height: 24px;
  position: relative;
  padding: 20px 230px 20px 30px;
}

#content {
  background-color: #fff;
  border: 1px solid #D2D2CF;
  float: left;
  font-size: 13px;
  /*line-height: 18px;*/
  padding: 30px 30px;
  margin-left: 200px;
  width: 498px;
  min-height: 500px;
}

#sidebar {
  color: #6B6B6B;
  float: right;
  font-size: 13px;
  /*line-height: 18px;*/
  padding: 10px 20px;
  width: 160px;
}

#sidebar2 {
  color: #6B6B6B;
  float: left;
  font-size: 13px;
  /*line-height: 18px;*/
  padding: 10px 20px;
  width: 160px;
}

#footer {
  padding-top: 10px;
  clear: both;
  color: #aaa;
  font-size: 11px;
}

/* header */

#name_and_slogan {
  float: left;
  height: 64px;
  width: 200px;
  padding-left: 10px;
}

#logo {
  float: left;
  height: 64px;
  width: 64px;
  padding-right: 10px;
}

h1 {
  font-family: 'PT Sans', sans-serif;
  font-weight: normal;
}

#name {
  height: 36px;
  width: 100%;
}

#name h1 {
  color: #444444;
  font-size: 34px;
  /*line-height: 1;*/
  position: relative;
}

#slogan {
  height: 28px;
  width: 100%;
}

#slogan h1 {
  color: #6b6b6b;
  font-size: 18px;
  /*line-height: 1;*/
  padding-left: 2px;
  /*position: relative;*/
  /*top: -10px;*/
}

#name_and_slogan a,
#name_and_slogan a:hover,
#name_and_slogan a:visited {
  font-family: 'PT Sans', sans-serif;
  font-weight: normal;
  text-decoration: none;
}

/* navigation */

#nav ul {
  display: inline;
}

#nav li {
  display: block;
  float: left;
  list-style: none;
}

#nav li a {
  color: #8A3;
  display: block;
  margin: 0 1px 0 1px;
  line-height: 1.6;
  padding: 7px 20px 7px 20px;
  text-align: center;
  text-decoration: underline;
}

#nav li a.current {
  color: #8A3;
  font-family: 'PT Sans', sans-serif;
  font-weight: bold;
  text-decoration: none;
/*  padding-top: 9px; */
}

/* breadcrumb */

#breadcrumb a {
  color: #4c7897;
  text-decoration: none;
}

/* info */

#info a {
  color: #E4EEF4;
}

/* content */

#content h2 {
  color: #75a838;
  margin: 0 0 17px 0;
}
#content h2 a {
  color: #76aac9;
  text-decoration: none;
}
#content h2 a:hover {
  color: #7C90A1;
}
#content h3, #content h4 {
  background: none;
  border-top: 1px solid #dfe3e4;
  /*font-size: 1.2em;*/
  /*font-weight: bold;*/
  margin-bottom: 10px;
  padding: 5px;
}

#content p {
  line-height: 1.3;
  margin: 10px 0;
}

#content ol {
  line-height: 1.8em;
  margin: 0 30px 20px 50px;
}

#content ul {
  line-height: 1.8em;
  margin: 0 30px 20px 30px;
}
#content ul li {
  line-height: 1.8em;
  list-style: square;
  padding-left: 2px;
}

/* secondary content */

#sidebar h2, #sidebar h3 {
  color: #444;
  font-family: 'PT Sans', sans-serif;
  /*font-size: 1.5em;*/
  /*font-weight: normal;*/
  margin: 20px 0 5px 0;
  padding: 7px 0 7px 0;
}
#sidebar p { margin: 0; }
#sidebar ul {
  margin: 7px 0 20px 20px;
}
#sidebar ul li {
  line-height: 18px;
  list-style: square;
}
/*
 #sidebar a {
  color: #4B798B;
}
#sidebar a:hover { color: #231f20; }
*/

/* footer */

#footer p {
  text-align: center;
}

/*#footer a {
  color: #aaa;
  text-decoration: underline;
}
*/

/* misc */

a img { border: none; }
acronym { cursor: help; }
blockquote {
  background: url(quote.gif) no-repeat 10px 0;
  color: #76A83A;
  border-left: 2px solid #76A83A;
  line-height: 1.5em;
  margin: 0 10px 20px 10px;
  padding: 0 10px 0 10px;
}
hr, .hide { display: none; }
.show { display: inline; }

pre, code { font-size: 12px; line-height: normal; background: #eee; color: #444; }

.radius10 {
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
  behavior: url(/public/themes/crick/border-radius.htc);
}

/* classes */

.right, .left {
  background: #fff;
  border: 1px solid #e3e7e8;
  float: left;
  margin: .5em 12px 6px 0;
  padding: 6px;
}
.right {
  float: right;
  margin: .5em 0  6px 12px;
}
.left {
  float: left;
  margin: .5em 12px 6px 0;
}

/* comment */
.comment-form-body {
  width: 450px;
  margin-top: 6px;
}
/* captcha image placement */
#comment-captcha {
  vertical-align:middle;
}

#comments {
}

.comment {
  border-top: 2px;
}

.comment img {
  float: left;
  margin: 0px 10px 10px 9px;
}
